<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T09:50:30.106432-->
  <testsuite errors="0" failures="0" id="60d506f9-112c-47a0-938e-c815c04483c2" skipped="2" tests="17" time="72.905" timestamp="2020-05-31T09:48:48">
    <testcase classname="barbican_tempest_plugin.tests.scenario.test_volume_encryption.VolumeEncryptionTest" id="cbc752ed-b716-4727-910f-956ccf965723" name="test_encrypted_cinder_volumes_cryptsetup" time="0.000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="barbican_tempest_plugin.tests.scenario.test_volume_encryption.VolumeEncryptionTest" id="89165fb4-5534-4b9d-8429-97ccffb8f86f" name="test_encrypted_cinder_volumes_luks" time="0.000">
      <skipped>Encrypted volume attach is not supported</skipped>
    </testcase>
    <testcase classname="barbican_tempest_plugin.tests.test_barbican_tempest_plugin.TestBarbican_tempest_plugin" id="8abf6dec-37b9-43ca-95cf-b8ebecda3c8d" name="test_something" time="0.001" timestamp="2020-05-31T09:48:55+0000" />
    <testcase classname="barbican_tempest_plugin.tests.scenario.test_image_signing.ImageSigningSnapshotTest" id="f0603dfd-8b2c-44e2-8b0f-d65c87aab257" name="test_signed_image_upload_boot_snapshot" time="29.454" timestamp="2020-05-31T09:48:58+0000" />
    <testcase classname="barbican_tempest_plugin.tests.scenario.test_ephemeral_disk_encryption.EphemeralStorageEncryptionTest" id="afe720b9-8b35-4a3c-8ff3-15841c2d3148" name="test_encrypted_ephemeral_lvm_storage" time="36.524" timestamp="2020-05-31T09:49:31+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_consumers.ConsumersTest" id="7d46a170-6b3b-4f4d-903a-b29aebb93289" name="test_add_delete_consumers_in_container" time="0.492" timestamp="2020-05-31T09:49:37+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_orders.OrdersTest" id="077c1729-1950-4e62-a29c-daba4aa186ad" name="test_create_list_delete_orders" time="0.442" timestamp="2020-05-31T09:49:38+0000" />
    <testcase classname="barbican_tempest_plugin.tests.scenario.test_image_signing.ImageSigningTest" id="4343df3c-5553-40ea-8705-0cce73b297a9" name="test_signed_image_upload_and_boot" time="23.709" timestamp="2020-05-31T09:49:39+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secrets.SecretsTest" id="d5fb4ae4-c418-4405-9701-95fc6877aeb9" name="test_create_delete_empty_secret" time="0.194" timestamp="2020-05-31T09:49:43+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secrets.SecretsTest" id="9aee2ad3-5b61-4451-8ccc-a727bbe4618a" name="test_create_delete_symmetric_key" time="0.121" timestamp="2020-05-31T09:49:43+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secret_metadata.SecretMetadataTest" id="2b0c1707-afc3-4674-a6c6-4dc42f318117" name="test_secret_metadata" time="0.375" timestamp="2020-05-31T09:49:44+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secrets.SecretsTest" id="c5caa619-1e43-4724-8d94-a61ff7025a07" name="test_get_and_put_payload" time="0.246" timestamp="2020-05-31T09:49:44+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secrets.SecretsTest" id="f5608620-f1f7-45a5-ac0a-e1c17d1f2f42" name="test_get_secret_metadata" time="0.107" timestamp="2020-05-31T09:49:44+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_secrets.SecretsTest" id="79ec555d-215d-4006-bcf0-ab4c6cb0b9ff" name="test_list_secrets" time="0.121" timestamp="2020-05-31T09:49:44+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_quotas.QuotasTest" id="47ebc42b-0e53-4060-b1a1-55bee2c7c43f" name="test_create_get_delete_quota" time="0.210" timestamp="2020-05-31T09:49:45+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_containers.ContainersTest" id="af10a78d-b1f8-440d-8b89-639861f16fd0" name="test_add_to_delete_from_container" time="0.581" timestamp="2020-05-31T09:49:47+0000" />
    <testcase classname="barbican_tempest_plugin.tests.api.test_containers.ContainersTest" id="2e13d4bb-54de-463a-a358-0fb9a221d8f3" name="test_create_list_delete_empty_container" time="0.084" timestamp="2020-05-31T09:49:47+0000" />
  </testsuite>
</testsuites>
